.article {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 64px 15px;
  scroll-behavior: smooth;
  scroll-padding-top: 15px;
}

.article__link {
  position: absolute;
  inset: 0;
}

.article__close {
  position: absolute;
  top: 0;
  right: -48px;
  width: 32px;
  height: 32px;
  background: url("../img/close1.svg") center/contain no-repeat;
  backface-visibility: hidden;
  transition: transform 0.3s;
}

.article__wrap {
  position: relative;
  z-index: 1;
  max-width: 1438px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  border-radius: 56px;
  padding: 64px;
}

.article__title {
  font-weight: 600;
  font-size: 64px;
  line-height: 1;
  letter-spacing: -0.02em;
  margin-bottom: 24px;
}

.article__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 8px;
  margin-bottom: 32px;
}

.article__list a {
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  padding: 9px 16px;
  background-color: #f6f7f8;
  border-radius: 12px;
  transition: all 0.3s;
}

.article .btn1 {
  font-size: 16px;
  font-weight: 700;
  border-radius: 300px;
  margin-top: 48px;
  padding: 16px 33px;
}

@media (max-width: 1600px) {
  .article__close {
    top: 16px;
    right: 16px;
    width: 24px;
    height: 24px;
    background-image: url("../img/close2.svg");
  }

  .article__wrap {
    border-radius: 40px;
  }
}

@media (max-width: 1200px) {
  .article__wrap {
    padding: 32px;
    padding-top: 52px;
    border-radius: 32px;
  }

  .article__title {
    font-size: 48px;
  }

  .article__list a {
    font-size: 18px;
  }
}

@media (max-width: 750px) {
  .article__wrap {
    padding: 15px;
    padding-top: 52px;
  }

  .article__title {
    font-size: 24px;
    margin-bottom: 16px;
  }

  .article__list {
    gap: 6px 4px;
    margin-bottom: 16px;
  }

  .article__list a {
    font-size: 14px;
    padding: 10px 16px;
  }

  .article .btn1 {
    display: flex;
    width: 100%;
    margin-top: 30px;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 10px;
  }
}

@media (hover: hover) {
  .article__close:hover {
    transform: translateY(1px);
  }

  .article__list a:hover {
    color: #fff;
    background-color: #fe5000;
  }
}